/*--------------------------------------------------------------------------*/
/*スマホ表示*/
@media screen and (max-width: 768px) {
    .history-group {
        display: flex;
        flex-direction: row;
        font-size: 1rem;
        justify-content: center;
    }
    .history-header-section{
        height: 3rem;
        display: flex;
        justify-content: space-around;
        background-color: #f18d00;
        color: #FFFFFF;
        margin-bottom: 0.5rem;
    }

    .kokyaku-status-contract1{
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1rem;
    }
    .kokyaku-status-contract2{
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1rem;

    }
    .contract-status-estimate1 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1rem;
        align-items: end;
        margin-left: 1rem;
    }
    .contract-status-estimate2{
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1rem;
        align-items: end;
    }
    .contract{

    }
    .prospect{
    }
    .left-radio-space{
        display: flex;
        flex-direction: column;
        margin: 0 auto;
    }
    .right-radio-space{
        display: flex;
        flex-direction: column;
        margin: 0 auto;
    }
    .history-radio-space {
        display: flex;
        margin: 0.2rem auto;
        padding-bottom: 0.2rem;
        width: 100%;
        justify-content: space-between;
        position: relative;
    }
    .history-radio-space::after {
        content: "";
        position: absolute;
        left: 10%;
        right: 10%;
        bottom: 0;
        border-bottom: solid 1px #4c4c4c;
    }
    .history-radio-space {
        accent-color: #ca0073;
    }

    .history-radio-space input {
        width: 1rem;
        height: 1rem;
        margin: 0 1rem;
    }

    .history-radio-label{
        width: 100%;
        text-align: center;
        font-size: 0.2rem;
        font-weight: bold;
    }

    .history-checkbox-space {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        font-weight: bold;
        font-size: 0.8rem;
    }

    .checkbox-space {
        width: 50%;
        margin: 0.1rem 0;

    }

    .history-group select {
        width: 10%;
    }

    .history-title-label {
        font-weight: bold;
        font-size: 0.8rem;
        letter-spacing: 0.1rem;
    }

    .editor-space {
        display: flex;
        justify-content: end;
        margin: 1rem 1rem 1rem 0;
    }

    .editor-space select {
        padding: 0.4rem 1.5rem;
        margin-bottom: 0.5rem;
        border: 0.1rem solid #979090;
        border-radius: 0.5rem;
        background-color: #dbd4d9;
        font-size: 0.8rem;
        font-weight: bold;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    .btn-editor {
        padding: 0.4rem 1.5rem;
        margin-bottom: 0.5rem;
        border: 0.1rem solid #c46d80;
        border-radius: 0.5rem;
        background-color: #b8003a;
        color: #FFFFFF;
        font-size: 0.8rem;
        font-weight: bold;
        margin-left: 0.5rem;
        text-decoration: none;
    }

    .editor-texta{
        font-size: 1rem;
        border-radius: 0.3rem;
        border: solid 2px #524847;
        width: 87.5%;

    }
    .history-texta{
        font-size: 1rem;
        border-radius: 0.3rem;
        border: solid 2px #524847;
        width: 87.5%;
        margin-bottom: 2rem;
    }
    .notearea-wrap {
        height: auto;
        margin-bottom: 2rem;
        
    }
    .tox-tinymce {
        border: solid 2px #524847 !important;
    }

    .texta{
        margin-bottom: 2rem;
    }
    .min {
        margin-left: 0.3rem;
        font-size: 0.7rem;
        color: #ff0000;
    }

}

/*--------------------------------------------------------------------------*/
/*PC表示*/

@media screen and (min-width: 769px) {

    .history-header-section{
        height: 4.5rem;
        display: flex;
        flex-direction: row;
        align-items: end;
        background-color: #f18d00;
        color: #FFFFFF;
        margin-bottom: 1.5rem;
    }

    .kokyaku-status-contract1{
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1.25rem;
        margin-left: 0.5rem;
        width: 25%;
    }
    .kokyaku-status-contract2{
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1.25rem;
        margin-left: 1rem;
        width: 25%;
    }
    .contract-status-estimate1 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1.25rem;
        align-items: end;
        margin-left: 1rem;
        width: 25%;
    }
    .contract-status-estimate2{
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1.25rem;
        align-items: end;
        width: 25%;
    }
    .contract{

    }
    .prospect{
    }
    .left-radio-space{
        display: flex;
        flex-direction: column;
        margin: 0 auto;
    }
    .right-radio-space{
        display: flex;
        flex-direction: column;
        margin: 0 auto;

    }
    .history-radio-space {
        display: flex;
        margin: 0.2rem 0;
        padding-bottom: 0.2rem;
        width: 100%;
        justify-content: space-between;
        position: relative;
    }
    .history-radio-space::after {
        content: "";
        position: absolute;
        left: 5%;
        right: 5%;
        bottom: 0;
        border-bottom: solid 1px #4c4c4c;
    }
    .history-radio-space {
        accent-color: #ca0073;
    }

    .history-radio-space input {
        width: 1.5rem;
        height: 1.5rem;
    }

    .history-radio-label{
        font-size: 1rem;
        font-weight: bold;
        width: 100%;
        text-align: center;
    }

    .history-checkbox-space {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        font-weight: bold;
        font-size: 0.8rem;
    }

    .checkbox-space {
        width: 50%;
        margin: 0.2rem 0;
        display: flex;
    }
    .checkbox-space input{
        width: 1.25rem;
        height: 1.25rem;
    }
    .history-group {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .history-group select {
        width: 10%;
    }

    .history-title-label {
        font-weight: bold;
        font-size: 1rem;
        margin-bottom: 1rem;

    }

    .min {
        margin-left: 0.5rem;
        font-size: 0.8rem;
        color: #ff0000;
    }

    .editor-space {
        display: flex;
        justify-content: end;
        margin: 1rem 1.7rem 1rem 0;
    }

    .editor-space select {
        padding: 0.4rem 1.5rem;
        margin-bottom: 0.5rem;
        border: 0.1rem solid #979090;
        border-radius: 0.5rem;
        background-color: #dbd4d9;
        font-size: 1rem;
        font-weight: bold;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    .btn-editor {
        padding: 0.4rem 1.5rem;
        margin-bottom: 0.5rem;
        border: 0.1rem solid #c46d80;
        border-radius: 0.5rem;
        background-color: #b8003a;
        color: #FFFFFF;
        font-size: 1rem;
        font-weight: bold;
        margin-left: 0.5rem;
        text-decoration: none;
    }

    .editor-texta{
        font-size: 1.25rem;
        border-radius: 0.3rem;
        border: solid 2px #524847;
        width: 87.5%;
    }
    .notearea-wrap {
        height: 1030px;
        
    }
    .history-texta{
        font-size: 1.25rem;
        border-radius: 0.3rem;
        border: solid 2px #524847;
        
    }
    .tox-tinymce {
        border: solid 2px #524847 !important;
    }

}




/* wd */

.history-radio-space label{
    font-size: 0.9rem;
    font-weight: normal;
    width: 100%;
    text-align: center;
    position: relative;
}
.history-radio-space .checkradio.prospects + label {
    font-size: 0;
    width: 0;
}
.history-radio-space input[type="checkbox"]{
    display: none;
}
.history-radio-space label::before {
	content: "";
	position: absolute;
	width: 1.2rem;
	height: 1.2rem;
	display: block;
	border-radius: 100%;
	border: solid #848281 0.1rem;
	background-color: #fff;
	box-sizing: border-box;
	left: -2rem;
}
.history-radio-space .checkradio.prospects + label::before {
    left: auto;
    right: -2rem;
}
.history-radio-space input:checked + label::before {
    /* border-color: #ca0073; */
}
.history-radio-space label::after {
	content: "";
	position: absolute;
	width: 0.8rem;
	height: 0.8rem;
	display: block;
	border-radius: 100%;
	background-color: #D3D3D3;
	left: -1.8rem;
	top: 0.2rem;
}
.history-radio-space .checkradio.prospects + label::after {
    left: auto;
    right: -1.8rem;
}
.history-radio-space input:checked + label::after {
	background-color: #ca0073;
}
.history-radio-space input.checkradio.prospects:checked + label::after {
    background-color: #DB7093;
}

.checkbox-space {
    margin: 0.35rem 0;
}
.checkbox-space label {
    padding-left: 0.2rem;
    box-sizing: border-box;
}

@media screen and (max-width: 768px) {
    .kokyaku-status-contract1,
    .kokyaku-status-contract2,
    .contract-status-estimate1,
    .contract-status-estimate2 {
        font-size: 1rem;
    }

    .kokyaku-status-contract1 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        margin-left: 0;
        width: 25%;
        padding: 0.4em 0 0 0.6rem;
    }
    .contract-status-estimate1 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        align-items: end;
        margin-left: 0rem;
        width: 25%;
        box-sizing: border-box;
        padding: 0.4em 0.6rem 0 0;
    }
    .kokyaku-status-contract2 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        margin-left: 0;
        width: 25%;
        padding: 0.4em 0 0 0.6rem;
    }
    .contract-status-estimate2 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        align-items: end;
        width: 25%;
        margin-right: 0;
        width: 25%;
        box-sizing: border-box;
        padding: 0.4em 0.6rem 0 0;
    }
    .info-section.editor {
        margin-top: 3rem;
    }
    .history-group.product {
        justify-content: flex-start;
        flex-wrap: wrap;
        width: 100%;
        box-sizing: border-box;
    }
    .history-group.product div.history-radio-space {
        margin: 0.2rem 0 0 0;
        width: 50%;
        box-sizing: border-box;
        position: relative;
        padding: 0.3rem 2.5rem;
    }
    .name-input input {
        width: 6em;
        border-radius: 0.3rem;
        border: solid 2px #524847;
    }
    .handover-group.seimei {
        flex-wrap: wrap;
        width: auto;
        padding: 0 1em;
        box-sizing: border-box;
    }
    .handover-group.seimei .name-input {
        width: 50%;
        box-sizing: border-box;
        margin: 1em 0 0 0;
    }
    .handover-group.seimei .block-wrap {
        width: 100%;
    }
    .handover-group.seimei .touroku-wrap,
    .handover-group.seimei .first-contact {
        width: 50%;
    }
    
    
}

@media screen and (min-width: 769px) {
    .kokyaku-status-contract1 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1.1rem;
        margin: 0;
        width: 25%;
        box-sizing: border-box;
        padding-left: 1.5rem;
    }
    .contract-status-estimate1 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1.1rem;
        align-items: end;
        margin-left: 0rem;
        width: 25%;
        padding-right: 1.25rem;
        box-sizing: border-box;
    }
    .kokyaku-status-contract2 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1.1rem;
        margin: .0;
        width: 25%;
        padding-left: 1.25rem;
        box-sizing: border-box;
    }
    .contract-status-estimate2 {
        display: flex;
        flex-direction: column;
        font-weight: bold;
        font-size: 1.1rem;
        align-items: end;
        width: 25%;
        padding: 0 1.5rem 0 0.5rem;
        box-sizing: border-box;
    }
    .history-group.product {
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
        box-sizing: border-box;
        padding: 0 1rem;
    }
    .history-group.product div.history-radio-space {
        margin: 0.2rem 0 0 0;
        width: 48%;
        box-sizing: border-box;
        position: relative;
        padding: 0.3rem 2.5rem;
    }
    .name-input input {
        width: 6em;
        border-radius: 0.3rem;
        border: solid 2px #524847;
    }
    .handover-group.seimei {
        flex-wrap: wrap;
        width: auto;
        padding: 0;
        box-sizing: border-box;
        justify-content: space-between;
    }
    .handover-group.seimei .name-input {
        width: 50%;
        box-sizing: border-box;
        margin: 1em 0 0 0;
    }

}

/* wd */